.node--view-mode-simple-card > div {
  display: flex;
  justify-content: center;
}

.node--view-mode-simple-card .field--name-node-title {
  text-align: center;
}

.field--name-node-post-date {
  position: relative;
  text-align: right;
}
.h4c-vertical-fill {
  align-self: stretch;
}
.box {
  padding-top: 1.25rem;
}
.box:not(:last-child) {
  margin-bottom: 0;
}
.card-content {
  padding: 0;
}
.layout__region {
  padding: var(--space-md);
  padding-bottom: 0;
}
.node--view-mode-micro > div {
  display: inline-block;
}
.layout__region .node--type-event.node--view-mode-micro {
  font-size: .8em;
  line-height: 1.2;
}
